/*
*
{
	margin: 0px;
	padding: 0px;
}
*/
.trigger_btn_class
{
    width: 16px;
    height: 16px;
}
body
{
    font-family: Verdana; /*color: #000000;*/
    color: Black;
    line-height: 1.166;
    margin: 0px;
    padding: 0px;
    text-align: center;
    background-image: none;
    background-color: transparent;
}
#TableHeader
{
    background-image: url(images/HeaderIn.gif);
}
div.Header
{
    background: url(images/HeaderIn.gif) #FFFFFF repeat-x;
    height: 69px;
    font: 0px/0px verdana;
    margin-top: 2px;
}
div.HeaderLeft
{
    background: url(images/HeaderLeft.gif) no-repeat;
    float: left;
    width: 230px;
    height: 50px;
    font: 0.6em/10px tahoma;
    vertical-align: bottom;
    color: #330000;
    text-align: left;
    padding-left: 15px;
    margin-bottom: 0px;
}
div.HeaderRight
{
    background: url(images/HeaderRight.gif) no-repeat;
    float: right;
    width: 373px;
    height: 50px;
    font: 0px/0px verdana;
}
#LoginImage
{
    background: url('images/LogImage.jpg') no-repeat;
    margin-top: 5px;
    width: 304px;
    height: 104px;
}
#Form
{
    margin: 0px;
    padding: 0px;
}
.editor-field select, .editor-field input, .FormText
{
    font-family: Verdana;
    color: #363636; /*color: #666666;*/
    border-top: 1px solid #ADADAD;
    border-right: 1px solid #F6F6F6;
    border-bottom: 1px solid #F6F6F6;
    border-left: 1px solid #ADADAD;
    font-size: 10px; /*text-transform: uppercase;*/
    width: 200px;
}
.FormDisabled
{
    font-family: Verdana;
    color: #014170;
    border-top: 1px solid #3785B9;
    border-right: 1px solid #CEE9F7;
    border-bottom: 1px solid #CEE9F7;
    border-left: 1px solid #3785B9;
    font-size: 10px;
    text-transform: uppercase;
    background-color: #DDD;
}
.FormLabel
{
    font-family: Verdana;
    color: #D72B00;
    background-color: Transparent;
    border: none;
    font-size: 10px;
    text-transform: uppercase;
}
.FormSelect
{
    font-family: Verdana;
    color: #003C77;
    border-top: 1px solid #D6D3CE;
    border-right: 1px solid #41778B;
    border-bottom: 1px solid #42758C;
    border-left: 1px solid #D6D3CE;
    font-size: 10px;
}
.FormRadio
{
    color: #666666;
    font-size: 10px;
    padding: 0px;
    margin: -3px;
}
.FormRadio TR TD
{
    padding: 0px;
    height: 10px;
}
.FormRadio TR TD INPUT
{
    margin: -2px;
}
.FormButton
{
    font-family: Verdana;
    color: #333;
    border-top: 1px solid #F6F6F6;
    border-right: 1px solid #ADADAD;
    border-bottom: 1px solid #ADADAD;
    border-left: 1px solid #F6F6F6;
    font-size: 10px;
    background-color: #dcdcdc;
}
.FormCheck INPUT
{
    margin: 0px 0px 0px -4px;
}
.FormCheck LABEL
{
    color: #D72B00;
    font-size: 10px;
}
.hr
{
    margin: 5px 0px;
    padding: 0px 15px;
    font: 1px/1px monospace;
    height: 2px;
    background: url(images/Division.gif) repeat-x left top;
    text-align: left;
}
HTML .hr
{
    height: 2px;
}
#Data
{
    width: 95%;
}
.DataTable
{
    background-color: #F3F3F3;
    padding: 5px 0px;
}
.tableBlank
{
    background-color: #FFFFFF;
}
.DataTable TD
{
    color: #333333; /*color: #5F5F5F;*/
    padding: 0px 2px;
}
.DataImage
{
    background: #417EC2 url(images/Morten600Image.gif) no-repeat;
    margin-top: 5px;
    width: 604px;
    height: 69px;
}
.DataLabel
{
    font-size: 10px;
    color: #014170;
    background-color: #9DD1EE;
    padding: 1px 2px;
}
.DataLabelDark
{
    font-size: 10px;
    color: #FFF;
    background-color: #541C01;
    font-weight: bold;
    padding: 2px;
}
.DataLabel UL
{
    margin: 0px;
}
.DataLabelBig
{
    font-size: 12px;
    font-weight: bold;
}
.DataValidator
{
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    color: #FFCC00;
    text-align: left;
    margin: 0px;
    visibility: visible;
    position: absolute;
}

div.DataTop
{
    background: url(images/DataTopLine.gif) repeat-x;
    height: 6px;
    font: 0px/0px verdana;
    margin-top: 2px;
    margin-bottom: 0px;
}
div.DataTopLeft
{
    background: url(images/DataTopLeft.gif) no-repeat;
    float: left;
    width: 7px;
    height: 6px;
    font: 0px/0px verdana;
}
div.DataTopRight
{
    background: url(images/DataTopRight.gif) no-repeat;
    float: right;
    width: 7px;
    height: 6px;
    font: 0px/0px verdana;
    text-align: left;
}
div.DataContent
{
    background: url(images/DataContentLeft.gif) #E0E0E0 repeat-y left;
}
div.DataContentRight
{
    background: url(images/DataContentRight.gif) repeat-y right;
    padding: 0px 10px;
    color: #303030;
}
HTML div.DataContentRight
{
    padding: 0px 10px;
    text-align: left;
}
div.DataContentRight Table
{
    font-size: 10px;
    color: #5F5F5F;
}
div.DataContentRight H2
{
    margin: 0px;
    padding: 0px 6px 0px 0px;
    font-size: 20px;
    font-weight: bold;
    color: #303030;
}
div.DataContentRight H5
{
    margin: 0px 0px -3px;
    padding: 0px;
    font-weight: bold;
}
div.DataBottom
{
    height: 7px;
    background: url(images/DataBottomLine.gif) repeat-x;
    font: 0px/0px verdana;
}
div.DataBottomLeft
{
    float: left;
    background: url(images/DataBottomLeft.gif) no-repeat left;
    width: 7px;
    height: 7px;
    font: 0px/0px verdana;
}
div.DataBottomRight
{
    float: right;
    background: url(images/DataBottomRight.gif) no-repeat right;
    width: 7px;
    height: 7px;
    font: 0px/0px verdana;
}
.DataActions
{
    padding: 0px 0px 5px 0px;
    margin: 0px;
    text-align: right;
}
.GridLista
{
    font: 10px Verdana;
}
.GridLista a:link, .GridLista a:visited
{
    color: White;
    font-weight: bold;
    text-decoration: none;
}
.GridLista a:hover
{
    background-color: #d18507;
}

.HeaderStyle
{
    text-align: center;
    background: #00642d  url(images/hsBG.png) repeat-x top;
    height: 18px;
    color: white;
}
.HeaderStyle2
{
    text-align: center;
    background: #4C4C4C url(images/hsBG2.png) repeat-x top;
    height: 18px;
    color: white;
}

.HeaderStyle TD
{
    color: #FFFFFF;
    background-color: #003366;
    font-weight: bold;
    padding: 0px 2px;
    text-align: center;
}

.HeaderStyle TH A
{
    color: #FFFFFF;
    text-decoration: none;
}

.HiddenStyle
{
    display: none;
}



.ItemStyle
{
    color: Black;
    background-color: #F3F3F3;
    padding: 0px 0px;
    height: 15px;
}
.ItemStyle TD
{
    padding: 0px 3px;
}

.ItemStyle TD A
{
    color: Black !important;
    text-decoration: underline;
}

.ItemStyle td a:visited
{
    color: Black;
}
.ItemStyle td a:hover
{
    color: White !important;
    background-color: #00642d !important;
}

.ItemStyleOver
{
    color: #541C01;
    background-color: #FFCC00;
    padding: 0px 2px;
    height: 15px;
}
.PagerStyle
{
    background-color: #a9a9a9;
    padding: 0px;
    text-align: left;
    font-family: 'Arial Black';
    color: black;
}

.PagerStyle2
{
    background-color: #4C4C4C;
    padding: 0px;
    text-align: left;
    font-family: 'Arial Black';
    color: black;
}


.PagerStyle span
{
    color: #00642d;
    font-size: 13px;
    font-weight: bold;
    line-height: 13px;
}
.PagerStyle a
{
    color: #00F;
    font-size: 11px;
    font-weight: bold;
    line-height: 11px;
}
.PagerStyle a:hover
{
    color: #00F;
    font-size: 13px;
    line-height: 13px;
}
.PagerStyle a:visited
{
    color: #00F;
    font-size: 11px;
    font-weight: bold;
    line-height: 11px;
}

A.LnkVineta
{
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    padding: 2px 2px 0px 2px;
    margin: 2px 0px 0px 0px;
    height: 18px;
    background-color: #EA9537;
}
PanelImages
{
    overflow: auto;
}
.PanelResp
{
    border: solid 1px #013b14;
    width: 200px;
    height: 11px;
    font-size: 9px;
    font-family: Arial;
    text-transform: uppercase;
    color: #541C01;
    background-color: #FFEC9D;
    visibility: hidden;
    position: absolute;
    text-align: left;
    padding: 2px;
    z-index: 200;
}
.PanelResp P
{
    margin: -1px 0px 0px 0px;
    font-size: 0.95em;
    font-family: Arial;
}
.PanelResp P
{
    font-size: 0.95em;
    font-family: Arial;
}
.tab
{
    background-position: left top;
    background-image: url(Images/tabBack.gif);
    background-repeat: repeat-x;
    height: 22px;
    text-align: left;
    margin-top: 1px;
}
.tabBackRight
{
    background-position: right bottom;
    background-image: url(Images/tabBackRight.gif);
    background-repeat: no-repeat;
    background-color: Transparent;
    width: 3px;
    height: 22px;
    float: right;
}
.Button48Left
{
    margin-right: 5px;
}
.Button48Right
{
    margin-left: 5px;
}
.FiltroCelda
{
    font-size: 0px;
    text-align: right;
}
.FiltroCelda DIV
{
    font-size: 10px;
    margin: 0px;
    height: 13px;
    background-color: Transparent;
}
.FiltroCelda DIV DIV
{
    font-size: 10px;
    height: 13px;
    float: left;
    padding: 2px;
    width: 70px;
    text-align: right;
    background-color: Transparent;
}

.PanelItem
{
    float: left;
    margin-right: 4px;
    font-family: Verdana;
}
.PanelItem A
{
    text-decoration: none;
    color: White;
    font-size: 12px;
    font-weight: bold;
}
.PanelItem A:visited
{
    color: White;
}
.PanelItem A:hover
{
    text-decoration: underline;
}

.LoadingLayer
{
    position: absolute;
    font-size: 0.85em;
    font-family: Tahoma;
}
.LoadingLayer IMG
{
    float: left;
}
.LoadingLayer SPAN
{
    float: left;
    text-align: left;
    padding-left: 2px;
    line-height: 8px;
}
.LoadingLayerLine
{
    font-size: 0.85em;
    font-family: Tahoma;
}
.LoadingLayerLine SPAN
{
    text-align: left;
    padding-left: 2px;
    line-height: 8px;
}

.PanelStyle
{
    /*margin-top: 8px; /*position:relative;*/
    padding: 5px;
    border-bottom: 1px solid #999;
    border-left: 1px solid #FFF;
    border-top: 1px solid #FFF;
    border-right: 1px solid #999;
}

.PanelEncabezado
{
    height: 16px;
    margin-bottom: 4px;
}

.PanelInset
{
    border-bottom: 1px solid #edc07c;
    border-left: 1px solid #b87010;
    border-top: 1px solid #b87010;
    border-right: 1px solid #edc07c;
    height: 76px; /*width:650px;*/
    overflow: auto;
}

.CellWBorder1
{
    border-left: solid 1px #FFF;
    border-bottom: solid 2px #FFF;
}

.CellWBorder2
{
    border-left: solid 1px #FFF;
    border-right: solid 1px #FFF;
    border-bottom: solid 2px #FFF;
}


.CellBBorder1
{
    border-top: solid 1px #000;
    border-left: solid 1px #000;
    border-bottom: solid 1px #000;
}
.CellBBorder2
{
    border-left: solid 1px #000;
    border-bottom: solid 1px #000;
}
.CellBBorder3
{
    border-top: solid 1px #000;
    border-right: solid 1px #000;
    border-left: solid 1px #000;
    border-bottom: solid 1px #000;
}
.CellBBorderIT
{
    border-top: solid 1px #000;
    border-left: solid 1px #000;
}
.CellBBorderI
{
    border-left: solid 1px #000;
}
.CellBBorderIB
{
    border-left: solid 1px #000;
    border-bottom: solid 1px #000;
}
.CellBBorderB
{
    border-bottom: solid 1px #000;
}
.CellBBorderT
{
    border-top: solid 1px #000;
}
.CellBBorderDT
{
    border-top: solid 1px #000;
    border-right: solid 1px #000;
}
.CellBBorderD
{
    border-right: solid 1px #000;
}
.CellBBorderDB
{
    border-right: solid 1px #000;
    border-bottom: solid 1px #000;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}





/* css for timepicker */
/* css for timepicker */

.ui-timepicker-div .ui-widget-header
{
    margin-bottom: 8px;
}

.ui-timepicker-div dl
{
    text-align: left;
}

.ui-timepicker-div dl dt
{
    height: 25px;
}

.ui-timepicker-div dl dd
{
    margin: -25px 0 10px 65px;
}

.ui-timepicker-div td
{
    font-size: 90%;
}



/* MENU */
#jsddm
{	margin: 0;
	padding: 0}
	
	#jsddm li
	{	float: left;
		list-style: none;
		font: 12px Tahoma, Arial}

	#jsddm li a
	{	display: block;
		/*background: #20548E;*/
		padding: 6px 6px 0px 6px;
		text-decoration: none;
		border-right: 1px solid white;
		/*width: 70px;*/
		color: #FFF;
		white-space: nowrap;
		height: 18px;
	}

	#jsddm li a:hover
	{	
	    color: #330000;
        background: url(images/MainLnkOver.gif) repeat-x;
	    }
		
		#jsddm li ul
		{	margin: 0;
			padding: 0;
			position: absolute;
			visibility: hidden;
			border-top: 1px solid white}
		
		#jsddm li ul li
		{	float: none;
			display: inline}
		
		#jsddm li ul li a
		{
		    width: auto;
			background: #00642d;			
			height: 18px;
			text-align: left;
			}
		
		#jsddm li ul li a:hover
		{	
		    background: url(images/MainLnkOver.gif) repeat-x;
		 	}




#MenuLink
{
    height: 25px;
    background: url(images/MainLnkOut.gif) repeat-x;
    margin-bottom: 2px;
}



.Pagination
{
    
    }

.ItemStyleEnviado
{
    background-color: #818181;
}

.asc{
	background: transparent url('../Content/Images/asc.png') center right no-repeat;
	padding-right: 15px;
}

.desc{
	background: transparent url('../Content/Images/desc.png') center right no-repeat;
	padding-right: 15px;
}